<?php

function create_hosting_reviews()
{

    register_post_type('hosting_reviews',
        array(
            'labels' => array(
                'name' => __('Hosting Reviews'),
                'singular_name' => __('Hosting Review')
            ),
            'public' => true,
            'has_archive' => true,
            'rewrite' => array('slug' => 'hosting_reviews'),
            'supports' => array( 'title', 'editor', 'thumbnail', 'custom-fields')
        )
    );
}

add_action('init', 'create_hosting_reviews');
